/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */


.color-tf{
	color: #CF1326;
}
.color-1-2{
	/*background-color: #953735 !important;*/
  background-color: #D71C65 !important;
}
.color-1-b{
	/*background-color:  #75923C !important;*/
  background-color:  #BBCF32 !important;
}
.color-4-7{
	/*background: #E46D0A !important;*/
  background-color:  #F8B121 !important;
}
.color-9-c1{
	/*background: #265691 !important;*/
  background-color:  #0472AB !important;
}
.color-9-c2{
	/*background: #218099 !important;*/
  background-color:  #6DC4E4 !important;
}

/*
Modificaciones en submenú 'Paradas y horarios'

*********************************************

 */

a[title="color-1-2"]{
 /* background-color:  #953735 !important;*/
  background-color: #D71C65 !important;
}
a[title="color-1-b"]{
  /*background-color:  #75923C !important;*/
  background-color:  #BBCF32 !important;
}
a[title="color-4-7"]{
  /*background-color:  #E46D0A !important;*/
  background-color:  #F8B121 !important;  
}
a[title="color-9-c1"]{
  /*background-color:  #265691 !important;*/
  background-color:  #0472AB !important;
}
a[title="color-9-c2"]{
/*  background-color:  #218099 !important;*/
  background-color:  #6DC4E4 !important;
}

#menu-item-152 .sub-menu {
	width: 400px;
}

/* Estilo para los formularios*/
form input[type="text"],
form input[type="email"],
form select,
form textarea
{
    background-color: #fff !important;
    color: #000 !important;
    width: 100% !important;
}

/* Fondo de color blanco en los iconbox de precios*/
.iconbox .iconbox_content{
	background-color: #fff !important;
}

.page-id-247 div.avia-icon-list-container.avia-builder-el-4.el_before_av_heading.avia-builder-el-first > ul > li > a{
	background-color: #31849B !important;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}